/* top section */
.special-top-section {
    background: #000;
    padding-top: unset;
}
.special-top-section .top-main-background {
    background: #000;
}
.special-top-section .rate-prime-img-group {
    display: flex;
    margin-right: -16px;
    margin-top: -16px;
    justify-content: center;
}
.special-top-section .rate-prime-img-group .rate-prime-img-block {
    display: block;
    box-sizing: border-box;
    width: 72px;
    height: 72px;
    text-align: center;
    padding: unset;
    line-height: inherit;
    margin: 0 16px 35px 0;
}
.special-top-section .rate-prime-img-group .rate-prime-img-block .logo-img {
    width: 100%;
    height: 100%;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 74px;
}
.special-top-section .rate-prime-img-group .rate-prime-img-block img {
    width: 36px;
}
.special-top-section .rate-prime-img-group .rate-prime-img-block .logo-text {
    margin-top: 5px;
    color: #fff;
    font-size: 0.8rem;
}

/* body section */
section.rate-prime-body-sec {
    background: url("/template/image/special/rate_prime_car/0.9__bg.webp");
    margin: unset;
    padding-bottom: 80px;
}
section.rate-prime-body-sec .lyt-sort-area {
    border-top: none !important;
}
section.rate-prime-body-sec .lyt-sort-area .display_counts {
    color: #fff;
}
section.rate-prime-body-sec .lyt-list-page-area {
    padding: 32px 0;
}
section.rate-prime-body-sec .body-sec-prime-car-note-ex-area .prime-car-note-ex {
    max-width: 639px;
    margin: 0 auto;
}
section.rate-prime-body-sec .body-sec-prime-car-note-ex-area .prime-car-note-ex > p {
    color: #fff;
    letter-spacing: 0px;
    line-height: 1.5;
    font-size: 0.9rem;
    text-indent: -0.9rem;
    margin-left: 0.9rem;
}
section.rate-prime-body-sec .body-sec-prime-car-note-ex-area .prime-car-note-ex .loan-link {
    color: #fdde00;
    text-decoration: underline;
    line-height: 1.5;
    font-size: 0.9rem;
}
section.rate-prime-body-sec .body-sec-prime-car-note-ex-area .car-loan-ex-btn-block {
    margin-top: 32px;
    text-align: center;
}
section.rate-prime-body-sec .body-sec-prime-car-note-ex-area .car-loan-ex-btn-block .loan-ex-btn {
    color: #fff;
    background: transparent;
    border: 1px solid #ffffff;
    border-radius: 4px;
    width: 50%;
    height: 56px;
    max-width: 312px;
}

/* how to buy */
section.rate-prime-how-to-buy {
    background: transparent;
}

/* what is that */
section.rate-prime-explain-sec {
    box-sizing: border-box;
    background: #fdde00;
    border: 1px solid transparent;
    padding-top: unset;
}
section.rate-prime-explain-sec .rate-prime-explain-inner .content-electrical-balloon {
    text-align: center;
    margin-top: 32px;
}
section.rate-prime-explain-sec .rate-prime-explain-inner .content-electrical-balloon img {
    width: 100%;
    max-width: 328px;
}
section.rate-prime-explain-sec .rate-prime-explain-inner .content-service-icon {
    text-align: center;
}
section.rate-prime-explain-sec .rate-prime-explain-inner .content-service-icon img {
    width: 80px;
}
section.rate-prime-explain-sec .rate-prime-explain-inner .rate-prime-explain-paragraph {
    margin-top: 16px;
    text-align: center;
    font-size: 1.5rem;
    font-weight: bold;
    color: #000;
    letter-spacing: 1.92px;
    line-height: 1.3;
}
section.rate-prime-explain-sec .rate-prime-explain-inner .rate-prime-explain-content {
    display: flex;
    margin-top: 72px;
    margin-right: -24px;
}
section.rate-prime-explain-sec .rate-prime-explain-inner .rate-prime-explain-box {
    box-sizing: border-box;
    margin-right: 24px;
    width: calc(100% / 3);
    height: 151px;
    background: #000;
    box-shadow: 0px 0px 10px #ffffff;
    border-radius: 16px;
    display: flex;
    flex-direction: column;
    padding: 26px 28px 32px 28px;
    position: relative;
}
section.rate-prime-explain-sec .rate-prime-explain-inner .rate-prime-explain-box .ex-col:nth-child(1) {
    color: #fff;
    font-size: 1.15rem;
    font-weight: bold;
}
section.rate-prime-explain-sec .rate-prime-explain-inner .rate-prime-explain-box .ex-col:nth-child(2) {
    margin-top: 10px;
    color: #b3e720;
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 1;
}
section.rate-prime-explain-sec .rate-prime-explain-inner .rate-prime-explain-box.no-3 {
    --com-balloon-1-width: 168px;
    --com-balloon-1-height: 40px;
    --com-balloon-1-border-color: transparent;
    --com-balloon-1-box-shadow: 0 0 10px #fff;
}
section.rate-prime-explain-sec .rate-prime-explain-inner .rate-prime-explain-box.no-3 .ex-col:nth-child(2) {
    color: #cb40dd;
    display: flex;
}
section.rate-prime-explain-sec .rate-prime-explain-inner .rate-prime-explain-box.no-3 .no-3-ex-emp {
    display: inline-block;
    width: 8px;
    font-size: 0.8rem;
    margin-right: 8px;
}
section.rate-prime-explain-sec .rate-prime-explain-inner .rate-prime-explain-box.no-3 .ex-no-3-balloon {
    font-size: 1.15rem;
    font-weight: bold;
    position: absolute;
    top: calc((var(--com-balloon-1-height) + 20px) * -1);
    left: 50%;
    transform: translateX(-50%);
}
section.rate-prime-explain-sec .rate-prime-explain-inner .rate-prime-explain-box img {
    width: 80px;
    position: absolute;
    top: 16px;
    right: 16px;
}
section.rate-prime-explain-bottom-sec {
    box-sizing: border-box;
    background: #fdde00;
    border: 1px solid transparent;
    padding-top: unset;
    padding-bottom: 64px;
    margin-top: unset;
}
section.rate-prime-explain-bottom-sec .rate-prime-explain-bottom-inner .rate-prime-explain-bottom-paragraph {
    margin-bottom: 24px;
    font-size: 1.5rem;
    font-weight: bold;
    color: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    letter-spacing: 0px;
}
section.rate-prime-explain-bottom-sec .rate-prime-explain-bottom-inner .rate-prime-explain-bottom-paragraph .char {
    font-size: 3rem;
}
section.rate-prime-explain-bottom-sec .rate-prime-explain-bottom-inner .rate-prime-explain-bottom-paragraph .p-bl {
    margin: 0 32px;
    font-weight: bold;
}
section.rate-prime-explain-bottom-sec .rate-prime-explain-bottom-inner .rate-prime-explain-bottom-paragraph .p-emp {
    font-size: 2rem;
}
section.rate-prime-explain-bottom-sec .rate-prime-explain-bottom-inner .raet-prime-explain-botton-btn-area {
    text-align: center;
}
section.rate-prime-explain-bottom-sec .rate-prime-explain-bottom-inner .raet-prime-explain-botton-btn-area button {
    max-width: 312px;
    border: 1px solid #000;
}

/* contarct flow */
section.rate-prime-car-contract-flow {
    background: url("/template/image/special/rate_prime_car/block_background.webp") top left / 252px 100% repeat-x;
    max-width: none;
    margin: unset;
    padding-top: 32px;
    padding-bottom: 64px;
}
section.rate-prime-car-contract-flow .contract-flow-inner {
    max-width: 1000px;
}
section.rate-prime-car-contract-flow .flow-title img {
    max-width: 328px;
}
section.rate-prime-car-contract-flow .flow-content-parent {
    margin-top: unset;
}

/* request area */
div.rate-prime-car-request-area {
    margin-top: 44px;
}

@media screen and (max-width: 1000px) {
    /* what is that */
    section.rate-prime-explain-sec .rate-prime-explain-inner .rate-prime-explain-box {
        max-width: 317px;
    }
}

@media screen and (max-width: 900px) {
}

@media screen and (max-width: 800px) {
}

@media screen and (max-width: 640px) {
    /* top section */
    .special-top-section .str-inner.top-car-point-inner {
        padding: 0 28px;
    }

    /* body section */
    section.rate-prime-body-sec .sp-special-detail-search-btn {
        margin-top: unset;
    }
    section.rate-prime-body-sec {
        padding-top: 24px;
        padding-bottom: 32px;
    }
    .special-top-section .rate-prime-img-group {
        flex-wrap: wrap;
        justify-content: start;
    }
    .special-top-section .rate-prime-img-group .rate-prime-img-block .logo-img {
        width: 100%;
        height: 100%;
        background: #fff;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 74px;
    }
    .special-top-section .rate-prime-img-group .rate-prime-img-block img {
        width: 36px;
    }
    .special-top-section .rate-prime-img-group .rate-prime-img-block .logo-text {
        margin-top: 5px;
        color: #fff;
        font-size: 0.8rem;
    }
    section.rate-prime-body-sec .body-sec-prime-car-note-ex-area {
        padding: 0 24px;
    }

    /* what is that */
    section.rate-prime-explain-sec {
        padding-bottom: 40px;
    }
    section.rate-prime-explain-sec .rate-prime-explain-inner .rate-prime-explain-paragraph {
        font-size: 1.1rem;
    }
    section.rate-prime-explain-sec .rate-prime-explain-inner .rate-prime-explain-content {
        flex-direction: column;
        margin-top: 24px;
        margin-right: unset;
    }
    section.rate-prime-explain-sec .rate-prime-explain-inner .rate-prime-explain-box {
        max-width: unset;
        width: 100%;
    }
    section.rate-prime-explain-sec .rate-prime-explain-inner .rate-prime-explain-box:not(:first-child) {
        margin-top: 16px;
    }
}

@media screen and (max-width: 480px) {
    /* top section */
    .special-top-section .rate-prime-img-group {
        justify-content: center;
    }
    .special-top-section .rate-prime-img-group .rate-prime-img-block {
        width: 74px;
        height: 74px;
    }

    /* body section */
    section.rate-prime-body-sec .body-sec-prime-car-note-ex-area {
        margin-top: unset;
    }
    section.rate-prime-body-sec .body-sec-prime-car-note-ex-area .prime-car-note-ex > p {
        font-size: 0.7rem;
        text-indent: -0.7rem;
        margin-left: 0.7rem;
    }
    section.rate-prime-body-sec .body-sec-prime-car-note-ex-area .prime-car-note-ex .loan-link {
        font-size: 0.7rem;
    }
    section.rate-prime-body-sec .body-sec-prime-car-note-ex-area .car-loan-ex-btn-block {
        margin-top: 24px;
    }
    section.rate-prime-body-sec .body-sec-prime-car-note-ex-area .car-loan-ex-btn-block .loan-ex-btn {
        width: 100%;
        height: 48px;
        max-width: unset;
    }
    section.rate-prime-body-sec .lyt-list-page-area {
        padding: 8px 0 24px 0;
    }

    /* what is that */
    section.rate-prime-explain-bottom-sec .rate-prime-explain-bottom-inner .rate-prime-explain-bottom-paragraph {
        font-size: 1.15rem;
    }
    section.rate-prime-explain-bottom-sec .rate-prime-explain-bottom-inner .rate-prime-explain-bottom-paragraph .p-bl {
        margin: 0 16px;
    }
    section.rate-prime-explain-bottom-sec .rate-prime-explain-bottom-inner .rate-prime-explain-bottom-paragraph .car_spr {
        font-size: 1.4rem;
    }
    section.rate-prime-explain-bottom-sec .rate-prime-explain-bottom-inner .rate-prime-explain-bottom-paragraph .rate {
        font-size: 0.75rem;
    }
    section.rate-prime-explain-bottom-sec .rate-prime-explain-bottom-inner .rate-prime-explain-bottom-paragraph .p-emp {
        font-size: 1.4rem;
    }
}

@media screen and (max-width: 400px) {
    /* top section */
    .special-top-section .rate-prime-img-group .rate-prime-img-block {
        width: 64px;
        height: 64px;
    }
}
